Package org.freeplane.plugin.script.proxy

# Interface Proxy.TagsRO

All Superinterfaces:
  `TagsRO`

All Known Subinterfaces:
  `Proxy.Tags`

Enclosing interface:
  `Proxy`

public static interface Proxy.TagsRO extends TagsRO

## Method Summary

### Methods inherited from interface org.freeplane.api.TagsRO

`contains, containsAll, containsAllCategories, containsAny, containsAnyCategory, containsCategory, getCategories, getCategorizedTags, getIcons, getTags`